@media screen and (max-width: 320px) {
.nav-toggle { display: block; }
#content_left { display:none; visibility:hidden; }	
#content_right { float: none; width: 100%; }
#content_right_bottom { float: none; width: 100%; }
#content_right_top { float: none; width: 100%; background: url(../images/right_top.jpg) center top repeat-x; padding:0; }
#content_right_bottom_section { width:100%; padding:10px 0; }
.post_area { float: none; width:260px !important; padding:40px 20px 20px 20px !important; overflow:hidden; }
.video iframe { width:260px; height:180px; }
#container { width:100%; }
#header { width:100%; height:78px; background: url(../images/header.jpg) no-repeat; background-size:100%; }
blockquote { width:238px; }
}

@media screen and (min-width: 320px) and (max-width: 479px) {
.nav-toggle { display: block; }
#content_left { display:none; visibility:hidden; }	
#content_right { float: none; width: 100%; }
#content_right_bottom { float: none; width: 100%; }
#content_right_top { float: none; width: 100%; background: url(../images/right_top.jpg) center top repeat-x; padding:0; }
#content_right_bottom_section { width:100%; padding:10px 0; }
.post_area { float: none; width:260px !important; padding:40px 20px 20px 20px !important; overflow:hidden; }
.video iframe { width:260px; height:180px; }
#container { width:100%; }
#header { width:100%; height:78px; background: url(../images/header.jpg) no-repeat; background-size:100%; }
blockquote { width:238px; }
}

@media screen and (min-width: 480px) and (max-width: 639px) {
.nav-toggle { display: block; }
#content_left { display:none; visibility:hidden; }
#content_right { float: none; width: 100%; }
#content_right_bottom { float: none; width: 100%; }
#content_right_top { float: none; width: 100%; background: url(../images/right_top.jpg) center top repeat-x; padding:0; }
#content_right_bottom_section { width:100%; padding:10px 0; }
.post_area { float: none; width:422px !important; padding:60px 20px 20px 20px !important; overflow:hidden; }
.video iframe { width:424px; height:280px; }
#container { width:100%; }
#header { width:100%; height:120px; background: url(../images/header.jpg) no-repeat; background-size:100%; }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
.nav-toggle { display: block; }
#content_left { display:none; visibility:hidden; }
#content_right { float: none; width: 100%; }
#content_right_bottom { float: none; width: 100%; }
#content_right_top { float: none; width: 100%; background: url(../images/right_top.jpg) center top repeat-x; padding:0; }
#content_right_bottom_section { width:100%; padding:10px 0; }
.post_area { float: none; width:580px !important; padding:60px 20px 20px 20px !important; overflow:hidden; }
.video iframe { width:540px; height:315px; }
#container { width:100%; }
#header { width:100%; height:161px; background: url(../images/header.jpg) no-repeat; background-size:100%; }
}

@media screen and (min-width: 768px) and (max-width: 1003px) {
.nav-toggle { display: block; }
#content_left { display:none; visibility:hidden; }
#content_right { float: none; width: 100%; }
#content_right_bottom { float: none; width: 100%; }
#content_right_top { float: none; width: 100%; background: url(../images/right_top.jpg) center top repeat-x; padding:0; }
#content_right_bottom_section { width:100%; padding:10px 0; }
.post_area { float: none; width:710px !important; padding:50px 20px 20px 20px !important; overflow:hidden; }
#container { width:100%; }
#header { width:100%; height:194px; background: url(../images/header.jpg) no-repeat; background-size:100%; }
}

@media screen and (min-width: 1004px) and (max-width: 1259px) {
.nav-toggle { display: none; }
}

@media screen and (min-width: 1260px) and (max-width: 1279px) {
.nav-toggle { display: none; }
}

@media screen and (min-width: 1280px) and (max-width: 1365px) {
.nav-toggle { display: none; }
}

@media screen and (min-width: 1366px) and (max-width: 1599px) {
.nav-toggle { display: none; }
}

@media screen and (min-width: 1600px) and (max-width: 1679px) {
.nav-toggle { display: none; }
}

@media screen and (min-width: 1680px) {
.nav-toggle { display: none; }
}